#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating OpenTelemetry Subsystem
activatingSubsystem=\u6FC0\u6D3B OpenTelemetry \u5B50\u7CFB\u7EDF
# Id: 2
# Level: DEBUG
# Message: OpenTelemetry Subsystem is processing deployment
processingDeployment=OpenTelemetry \u5B50\u7CFB\u7EDF\u6B63\u5728\u5904\u7406\u90E8\u7F72
# Id: 3
# Level: DEBUG
# Message: The deployment does not have Jakarta Contexts and Dependency Injection enabled. Skipping OpenTelemetry integration.
noCdiDeployment=\u8BE5\u90E8\u7F72\u6CA1\u6709\u542F\u7528 Jakarta Contexts \u548C Dependency Injection\u3002\u8DF3\u8FC7 OpenTelemetry \u96C6\u6210\u3002
# Id: 4
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=\u90E8\u7F72 %1$s \u9700\u8981\u4F7F\u7528 '%2$s' \u529F\u80FD\uFF0C\u4F46\u5B83\u5F53\u524D\u6CA1\u6709\u88AB\u6CE8\u518C
# Id: 5
# Level: ERROR
# Message: Error resolving the OpenTelemetry instance.
errorResolvingTelemetry=\u89E3\u51B3 OpenTelemetry \u5B9E\u4F8B\u65F6\u51FA\u9519\u3002
# Id: 6
# Level: DEBUG
# Message: Deriving service name based on the deployment unit's name: %s
# @param 1: serviceName - 
serviceNameDerivedFromDeploymentUnit=\u57FA\u4E8E\u90E8\u7F72\u5355\u5143\u7684\u540D\u79F0\u7684\u884D\u751F\u670D\u52A1\u540D\u79F0\uFF1A%1$s
# Id: 7
# Level: DEBUG
# Message: Registering %s as the OpenTelemetry Tracer
# @param 1: message - 
registeringTracer=\u5C06 %1$s \u6CE8\u518C\u4E3A OpenTelemetry Tracer
# Id: 8
# Message: An unsupported exporter was specified: '%s'.
# @param 1: exporterType - 
unsupportedExporter=\u6307\u5B9A\u4E86\u4E0D\u53D7\u652F\u6301\u7684\u5BFC\u51FA\u5668\uFF1A"%1$s'\u3002
# Id: 9
# Level: ERROR
# Message: Error resolving the tracer.
errorResolvingTracer=\u89E3\u51B3\u8FFD\u8E2A\u5668\u65F6\u51FA\u9519\u3002
# Id: 10
# Message: An unsupported span processor was specified: '%s'.
# @param 1: spanProcessor - 
unsupportedSpanProcessor=\u6307\u5B9A\u4E86\u4E0D\u652F\u6301\u7684 span \u5904\u7406\u5668\uFF1A"%1$s'\u3002
# Id: 11
# Message: Unrecognized value for sampler: '%s'.
# @param 1: sampler - 
unsupportedSampler=sampler \u6CA1\u6709\u8BC6\u522B\u7684\u503C\uFF1A '%1$s'\u3002
# Id: 12
# Message: Invalid ratio. Must be between 0.0 and 1.0 inclusive
invalidRatio=\u65E0\u6548\u6BD4\u7387\u3002\u5FC5\u987B\u4ECB\u4E8E 0.0 \u548C 1.0 \u4E4B\u95F4
# Id: 13
# Level: WARN
# Message: OpenTelemetry and MicroProfile OpenTracing have both been enabled. This may not be desirable.
bothOtelAndMpOtConfigured=OpenTelemetry \u548C MicroProfile OpenTracing \u90FD\u5DF2\u542F\u7528\u3002\u8FD9\u53EF\u80FD\u5E76\u4E0D\u662F\u9700\u8981\u7684\u3002

